<?xml version="1.0" encoding="utf-8"?>
<Config>
  <Settings>
    <WebSet Name="网站信息">
      <Item>
        <Id>1</Id>
        <Title>网站名称</Title>
        <Name>WebName</Name>
        <Explain>网站名称</Explain>
        <Mode>Text</Mode>
        <Value>CWfrHwXZjsCn0V1hwWUD7GyTA2Kum/EW</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>2</Id>
        <Title>网站域名</Title>
        <Name>WebDomainName</Name>
        <Explain>网站域名</Explain>
        <Mode>Text</Mode>
        <Value>8M+YVRVIuMV1HnpVP0QylQ==</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>3</Id>
        <Title>网站管理员Email</Title>
        <Name>WebMasterEmail</Name>
        <Explain>网站管理员Email</Explain>
        <Mode>Text</Mode>
        <Value>uEz70SwuPmkSQPX3b0JO+Q==</Value>
        <Pattern>^[\w-]+(\.[\w-]+)*@[\w-]+(\.[\w-]+)+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>4</Id>
        <Title>网站关键字</Title>
        <Name>WebMetaKeyWords</Name>
        <Explain>将被搜索引擎用来搜索您网站的关键内容每个关键字用“|”号分隔。</Explain>
        <Mode>Text</Mode>
        <Value>zh1kS4LedwnOVaC5v7jdr8HnyBwbHi8++I0f3obloMhUl4kRMeRfRoVuSK4CIf01WBECbJHtcA4RJeAHhWpU6/kUn3cTBaUd</Value>
        <Pattern>^.*$</Pattern>
        <Required>False</Required>
      </Item>
      <Item>
        <Id>5</Id>
        <Title>网站描述</Title>
        <Name>WebMetaDescription</Name>
        <Explain>将被搜索引擎用来说明您网站的主要内容。</Explain>
        <Mode>Text</Mode>
        <Value>QvLJT3PHBoVA1qEV3PAEMQYpcc23JtMP0hFniyuMwD8tnwByt9u6GaXJe4vka5JuAZLc7UHUDt5hOoCpnF0o0mHGyU1EdncHUga9GtRPhgM=</Value>
        <Pattern>^.*$</Pattern>
        <Required>False</Required>
      </Item>
      <Item>
        <Id>6</Id>
        <Title>网站Logo标志地址</Title>
        <Name>WebLogo</Name>
        <Explain>您网站的Logo标志地址，在当前使用的皮肤下，如 logo.gif。</Explain>
        <Mode>File</Mode>
        <Value>dEyBLg7UT8QZNzlHi0KCBq7UvOGoUtY+</Value>
        <Pattern>^.*$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>7</Id>
        <Title>尾部Logo</Title>
        <Name>BottomLogo</Name>
        <Explain>您网站尾部的Logo标志地址，在当前使用的皮肤下，如 BottomLogo.gif。</Explain>
        <Mode>File</Mode>
        <Value>dEyBLg7UT8Rwtxv3lv43GaUzwSJG9Dt5</Value>
        <Pattern>^.*$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>8</Id>
        <Title>网站开关</Title>
        <Name>WebServiceDown</Name>
        <Explain>是否将网站暂时关闭</Explain>
        <Mode>Boolean</Mode>
        <Value>XuKV357h9pQ=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>9</Id>
        <Title>网站维护说明</Title>
        <Name>WebReasonOfServiceDown</Name>
        <Explain>仅当网站关闭时有效，显示关闭的原因，必须填写，不可为空。</Explain>
        <Mode>Text</Mode>
        <Value>b1rGPnNM2aBrjwxQ+Ki7bGSriAewsIstqseA6ptaIDsMz+y/OhSt4mSJ5MUvSwuheH8AfbKA2+4=</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>10</Id>
        <Title>网站皮肤</Title>
        <Name>WebSkin</Name>
        <Explain>网站皮肤设置</Explain>
        <Mode>Enum</Mode>
        <Value>1JIUUZbpUdQ=</Value>
        <Range>01|02|03|04|05|06|07</Range>
        <RangeHint>01.酷客壹族|02.红粉佳人|03.绿野仙踪|04.木样年华|05.海阔天空|06.童话世界|07.丰收季节</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>11</Id>
        <Title>URL重写</Title>
        <Name>EnabledUrlRewrite</Name>
        <Explain>是否开启URL重写功能</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>12</Id>
        <Title>URL重写规则</Title>
        <Name>UrlRewriteConfigFile</Name>
        <Explain>URL重写规则的配置文件地址</Explain>
        <Mode>Text</Mode>
        <Value>3BVwNqIm2jpSP58807uGFEXLkw4ivrTqo/cVgOrcEWE=</Value>
        <Pattern>^.+\.(xml|XML)$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>13</Id>
        <Title>保存远程图片</Title>
        <Name>IsSaveRemoteFile</Name>
        <Explain>是否开启保存远程图片功能</Explain>
        <Mode>Boolean</Mode>
        <Value>XuKV357h9pQ=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>14</Id>
        <Title>页面刷新间隔</Title>
        <Name>WebVisitSpan</Name>
        <Explain>刷新或两次点击论坛页面所需时间间隔，整数0-5，单位秒。</Explain>
        <Mode>Numeric</Mode>
        <Value>2Fm1OnomSvs=</Value>
        <Pattern>^[0-5]{1}$</Pattern>
        <Required>False</Required>
      </Item>
      <Item>
        <Id>15</Id>
        <Title>禁用右键</Title>
        <Name>WebContextMenu</Name>
        <Explain>是否启用网站右键功能</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>16</Id>
        <Title>禁止另存为</Title>
        <Name>WebSaveAs</Name>
        <Explain>是否启用另存为网站功能</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>17</Id>
        <Title>设置过滤字符</Title>
        <Name>BadWords</Name>
        <Explain>设置过滤字符，多个用 “|”分割。如“妈的|你妈|他妈|fuck|shit|法轮|我操|我日”。</Explain>
        <Mode>Text</Mode>
        <Value>14JGUwGiH0lDyZBKI3PFCup4Xo0qEe3byxdUPQ1/6GrSrMZUWTRK/w1WeISunuC5Ri8UR53Gdz8=</Value>
        <Required>False</Required>
      </Item>
      <Item>
        <Id>18</Id>
        <Title>ICP备案</Title>
        <Name>ICP</Name>
        <Explain>您站点的ICP备案号码</Explain>
        <Mode>Text</Mode>
        <Value>yt37cT9xHiupo9Pj5/JbYedtGhvGw2PI</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>19</Id>
        <Title>网站公告</Title>
        <Name>WebPublicNotice</Name>
        <Mode>CDATA</Mode>
        <Value><![CDATA[hoUe7+39slOCJKqmQ+sHobvu9UhM8xrGJjHkDps97H+LCFzdcXNsWO0q+a6x/9V5XjNFsm8jv9bSoH7DaQwzhfDSy6csejO5AAGIla/o71N6YEoy0SEahxlJc2yDsFKsGEh8m0v+chM+9CCg1Csv7pkrKCRkwEnaJPIB/RlzAuBqTBKdc0Nd5Se/5FFe5VMyKVu3Gns4Nfdl3nCv90sxAFxodcbcJSGN3czGtv0Ooa+d3s1yw4Y0rdIlxL3gq+VRaYPouJ1ZzTAzl/N0TJZpmaA3JsH73R3h]]></Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>20</Id>
        <Title>搜索下拉选单设置</Title>
        <Name>SearchDownList</Name>
        <Explain>格式:"名称1|标识1|选择项11,值11,选择项12,值12,选择项13,值13'换行符'名称2|标识2|选择项21,值21,选择项22,值22,选择项23,值23";标识为英文组合，用于前台的方法获取。</Explain>
        <Mode>CDATA</Mode>
        <Value><![CDATA[hoUe7+39slODebZ7E6dmGwthh0o7iS+cDEpizLifKG85FTFnQ0FxSrX1Vx1xhnzB/i6RIVu2qk1Zzjszsv/6wZvHKgNQTq71CWFTluv7xk0xPHusHHtlX/Di8rzY65673QWxYxRPURbl7Okp3QTbA5sSz+c109UaiACgj+X6NXWiCL6j7cqklciabMFoEe2G+y/4H5l97ModGHM9by4Xqzigli3OEg5ePLT9JZ81zC0=]]></Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>21</Id>
        <Title>网站版权信息</Title>
        <Name>WebCopyright</Name>
        <Mode>CDATA</Mode>
        <Value><![CDATA[E5QOqC1ck51qUU4nFwjynsxyS8oPJwACAUp3m5Peh6uPH1MubwX46uwazYgjI57p/VNS1bn3OvrkmjyQYC54Og==]]></Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
    </WebSet>
    <Company Name="公司信息">
      <Item>
        <Id>120</Id>
        <Title>公司名称</Title>
        <Name>CompanyName</Name>
        <Explain>公司名称</Explain>
        <Mode>Text</Mode>
        <Value>PYZRWvvDnNpofx8uPA4rG37G16f0z80DcyO2TZrFW6JxUPN4oqIocw==</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>121</Id>
        <Title>公司地址</Title>
        <Name>CompanyAddress</Name>
        <Explain>公司地址</Explain>
        <Mode>Text</Mode>
        <Value>UelIrTufiiFH58DqlOEsqCE+/Atq2QXVAbbrNZYKWH8Bxvx+f3HRRH9U91PS70RU</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>122</Id>
        <Title>邮政编码</Title>
        <Name>ZipCode</Name>
        <Explain>公司所在地区的邮政编码</Explain>
        <Mode>Text</Mode>
        <Value>1B7/CJiQ9D4=</Value>
        <Pattern>^[0-9]{6}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>123</Id>
        <Title>联系人</Title>
        <Name>ContactName</Name>
        <Explain>联系人的姓名</Explain>
        <Mode>Text</Mode>
        <Value>MHBdkntfika3ucKKYQqjVw==</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>124</Id>
        <Title>联系人Email</Title>
        <Name>ContactEmail</Name>
        <Explain>联系人Email</Explain>
        <Mode>Text</Mode>
        <Value>LpdclvFdPCpHYC0GIyPNSA==</Value>
        <Pattern>^[\w-]+(\.[\w-]+)*@[\w-]+(\.[\w-]+)+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>125</Id>
        <Title>联系人电话</Title>
        <Name>ContactTelephone</Name>
        <Explain>联系人电话</Explain>
        <Mode>Text</Mode>
        <Value>dlVaXuw0mjE/G/s6mGheJw==</Value>
        <Pattern>^(\d{3}-|\d{4}-)?(\d{8}|\d{7})$</Pattern>
        <Required>False</Required>
      </Item>
      <Item>
        <Id>126</Id>
        <Title>联系人手机号码</Title>
        <Name>ContactMobilephone</Name>
        <Explain>联系人手机号码</Explain>
        <Mode>Text</Mode>
        <Value>smK2W74wQmARAJIkTVXbYQ==</Value>
        <Pattern>^((\+86)|(86))?(13[0-9]|15[0|2|3|6|7|8|9]|18[8|9])\d{8}$</Pattern>
        <Required>False</Required>
      </Item>
      <Item>
        <Id>127</Id>
        <Title>联系人传真</Title>
        <Name>ContactFax</Name>
        <Explain>联系人传真</Explain>
        <Mode>Text</Mode>
        <Value>uuPhB2g9RH70q0/M8Gn/Yw==</Value>
        <Pattern>^(\d{3}-|\d{4}-)?(\d{8}|\d{7})$</Pattern>
        <Required>False</Required>
      </Item>
      <Item>
        <Id>128</Id>
        <Title>服务热线</Title>
        <Name>ServiceTelephone</Name>
        <Explain>服务热线，可以是800或400，建议用一个电话</Explain>
        <Mode>Text</Mode>
        <Value>dlVaXuw0mjE/G/s6mGheJw==</Value>
        <Pattern>^(\d{3}-|\d{4}-)?(\d{8}|\d{7})$</Pattern>
        <Required>False</Required>
      </Item>
    </Company>
    <EmailSet Name="系统邮箱">
      <Item>
        <Id>150</Id>
        <Title>邮箱账号</Title>
        <Name>ServiceMail</Name>
        <Explain>发送系统邮件的邮箱账号</Explain>
        <Mode>Text</Mode>
        <Value>uEz70SwuPmkSQPX3b0JO+Q==</Value>
        <Pattern>^[\w-]+(\.[\w-]+)*@[\w-]+(\.[\w-]+)+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>151</Id>
        <Title>邮箱密码</Title>
        <Name>PasswordOfServiceMail</Name>
        <Explain>发送系统邮件的邮箱密码</Explain>
        <Mode>Text</Mode>
        <Value>5+JaLTnX5dc=</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>152</Id>
        <Title>SMTP服务器</Title>
        <Name>SmtpServerAddress</Name>
        <Explain>发送系统邮件的SMTP服务器</Explain>
        <Mode>Text</Mode>
        <Value>6GlcCu3Pk7pvpD9nwQhJFA==</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>153</Id>
        <Title>会员注册邮件提示</Title>
        <Name>RegMemberTip</Name>
        <Explain>是否开启会员注册邮件提示</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>154</Id>
        <Title>修改用户信息邮件提示</Title>
        <Name>ModUserInfoTip</Name>
        <Explain>是否开启修改用户信息邮件提示</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>155</Id>
        <Title>发货通知邮件提示</Title>
        <Name>NOTICEShipmentsTip</Name>
        <Explain>是否开启发货通知邮件提示</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>156</Id>
        <Title>下单完成邮件提示</Title>
        <Name>CompleteSingleTip</Name>
        <Explain>是否开启下单完成邮件提示</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Required>True</Required>
      </Item>
    </EmailSet>
    <UserOperation Name="会员与会员操作">
      <Item>
        <Id>234</Id>
        <Title>会员级别栏目管理</Title>
        <Name>MemberGradeItemsManage</Name>
        <Explain>参考如:"升级所需积分|升级所需付款|升级所需消费|升级审核|类型|联系方式查看权"</Explain>
        <Mode>CDATA</Mode>
        <Value><![CDATA[FcaXSvn/ESSESt06VGTNDFIhk8Dhtr5LMktC1MfGi2fx+2/rgq8HRv8+uGxBALNb8RFvt6xWS3dR+nWaHn+CIA==]]></Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>235</Id>
        <Title>商家网页栏目</Title>
        <Name>MemberWebPageItems</Name>
        <Explain>格式为“栏目名称|标识(只能用没有空间的英文)”,参考如:"公司简介|AboutUs|联系我们|ContactUs"</Explain>
        <Mode>CDATA</Mode>
        <Value><![CDATA[NPejWJBu3RM=]]></Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>235</Id>
        <Title>会员信息栏目</Title>
        <Name>MemberInfoItems</Name>
        <Explain>格式“栏目名称:输入类型:参数或默认值”，参考如:“婚姻状况:List:单身|已婚 ‘换行’爱好:Check:看书|体育|娱乐|旅行”，这里的‘换行’即是回车。</Explain>
        <Mode>CDATA</Mode>
        <Value><![CDATA[3oMLnq39X7ExjyN72Jur4r58lPgVXeySgAX8YliXURS/IxekcvWt3ubwjIXJOcfo]]></Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>236</Id>
        <Title>会员审核</Title>
        <Name>MemberAuditing</Name>
        <Explain>是否注册后需要审核才能开通</Explain>
        <Mode>Boolean</Mode>
        <Value>XuKV357h9pQ=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>237</Id>
        <Title>留言审核</Title>
        <Name>LeaveWordAuditing</Name>
        <Explain>是否提交留言后马上显示</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>238</Id>
        <Title>评论审核</Title>
        <Name>CommentAuditing</Name>
        <Explain>是否提交产品评论后马上显示</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>239</Id>
        <Title>积分有效期</Title>
        <Name>ExperiencePOV</Name>
        <Explain>积分的有效期，此项只对商场有效，格式：最少月份,最长月份。如“3,24”。</Explain>
        <Mode>Text</Mode>
        <Value>DkZlzoMAsCA=</Value>
        <Pattern>^\d+\,\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>240</Id>
        <Title>初始化会员积分</Title>
        <Name>RegMemberExp</Name>
        <Explain>初始化会员的积分</Explain>
        <Mode>Numeric</Mode>
        <Value>ySfSGBiwRqU=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>241</Id>
        <Title>登录一次加的积分</Title>
        <Name>MemberLoginExp</Name>
        <Explain>会员登录一次所加的积分</Explain>
        <Mode>Numeric</Mode>
        <Value>f9cxBfExBk4=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>242</Id>
        <Title>发表评论一次加的积分</Title>
        <Name>MemberCommentExp</Name>
        <Explain>会员发表产品评论一次所加的积分</Explain>
        <Mode>Numeric</Mode>
        <Value>f9cxBfExBk4=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>243</Id>
        <Title>取回密码方式</Title>
        <Name>PasswordGetBackMode</Name>
        <Explain>用户找回密码答对提示问题后，用哪种方式来提供密码</Explain>
        <Mode>Enum</Mode>
        <Value>RtwOiNg8oAM3ymjbVGJINA==</Value>
        <Range>ModifyPwdDirectly|SendToMail</Range>
        <RangeHint>直接提供修改(较方便)|发送密码到会员邮箱(更安全)</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>244</Id>
        <Title>用户个性签名长度</Title>
        <Name>LengthOfSignature</Name>
        <Explain>用户个性签名长度，小于100个字符。</Explain>
        <Mode>Numeric</Mode>
        <Value>ySfSGBiwRqU=</Value>
        <Pattern>^[0-9]{1,2}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>245</Id>
        <Title>用户个性签名签名限制</Title>
        <Name>EableUsingImage</Name>
        <Explain>是否允许用户签名带图片、视频、动画。</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>246</Id>
        <Title>上件附件积分限制</Title>
        <Name>UploadRequireExp</Name>
        <Explain>当会员积分达到多少后才允许上传附件，正整数，此项只对论坛有效。</Explain>
        <Mode>Numeric</Mode>
        <Value>BsuQDSiJuZw=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>247</Id>
        <Title>会员注册后的发帖间隔时间</Title>
        <Name>WaitMinutesToPostAfterReg</Name>
        <Explain>设置会员注册成功后的发帖间隔时间，单位（分钟），此项只对论坛有效。</Explain>
        <Mode>Numeric</Mode>
        <Value>euUGAdOF6ag=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>248</Id>
        <Title>发表一个主题加的积分</Title>
        <Name>AddTopicExp</Name>
        <Explain>会员每发表一个主题所加的积分，此项只对论坛有效。</Explain>
        <Mode>Numeric</Mode>
        <Value>/tehgAoMUO0=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>249</Id>
        <Title>回复一个主题加的积分</Title>
        <Name>AddReplyExp</Name>
        <Explain>会员每回复一个主题所加的积分，此项只对论坛有效。</Explain>
        <Mode>Numeric</Mode>
        <Value>f9cxBfExBk4=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>250</Id>
        <Title>删除一个主题减的积分</Title>
        <Name>DeleteTopicExp</Name>
        <Explain>删除会员的一个主题所减的积分，此项只对论坛有效。</Explain>
        <Mode>Numeric</Mode>
        <Value>3K70okYZyAE=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>251</Id>
        <Title>删除一个回复减的积分</Title>
        <Name>DeleteReplyExp</Name>
        <Explain>删除会员的一个回复所减的积分，此项只对论坛有效。</Explain>
        <Mode>Numeric</Mode>
        <Value>/tehgAoMUO0=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
    </UserOperation>
    <ShopSet Name="配送管理">
      <Item>
        <Id>252</Id>
        <Title>免配送费用标准</Title>
        <Name>FreeCostStandard</Name>
        <Explain>商品的免配送费用标准值（RMB）</Explain>
        <Mode>Text</Mode>
        <Value>ySfSGBiwRqU=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>253</Id>
        <Title>配送费用</Title>
        <Name>MailingCost</Name>
        <Explain>商品的配送费用（RMB）</Explain>
        <Mode>Text</Mode>
        <Value>1csoOvVOXJ8=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>254</Id>
        <Title>地区层数</Title>
        <Name>MailingAreaLayNum</Name>
        <Explain>地区层数</Explain>
        <Mode>Text</Mode>
        <Value>f9cxBfExBk4=</Value>
        <Pattern>^\d+$</Pattern>
        <Required>True</Required>
      </Item>
    </ShopSet>
    <ForumSet Name="论坛设置">
      <Item>
        <Id>354</Id>
        <Title>论坛名称</Title>
        <Name>bbsName</Name>
        <Explain>论坛名称</Explain>
        <Mode>Text</Mode>
        <Value>2T2x+vpoDoc=</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>355</Id>
        <Title>论坛管理员Email</Title>
        <Name>bbsMasterEmail</Name>
        <Explain>论坛管理员Email</Explain>
        <Mode>Text</Mode>
        <Value>LpdclvFdPCpHYC0GIyPNSA==</Value>
        <Pattern>^[\w-]+(\.[\w-]+)*@[\w-]+(\.[\w-]+)+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>356</Id>
        <Title>论坛站点关键字</Title>
        <Name>bbsMetaKeyWords</Name>
        <Explain>将被搜索引擎用来搜索您网站的关键内容每个关键字用“|”号分隔。</Explain>
        <Mode>Text</Mode>
        <Value>vq75Aa5M/XufPx/O0j+c/A==</Value>
        <Pattern>^.*$</Pattern>
        <Required>False</Required>
      </Item>
      <Item>
        <Id>357</Id>
        <Title>论坛站点描述</Title>
        <Name>bbsMetaDescription</Name>
        <Explain>将被搜索引擎用来说明您网站的主要内容</Explain>
        <Mode>Text</Mode>
        <Value>Wc6j3x09+THDtwmZwsxqog==</Value>
        <Pattern>^.*$</Pattern>
        <Required>False</Required>
      </Item>
      <Item>
        <Id>358</Id>
        <Title>论坛Logo标志地址</Title>
        <Name>bbsLogo</Name>
        <Explain>您论坛站点的Logo标志地址，在当前使用的皮肤下，如 logo.gif。</Explain>
        <Mode>File</Mode>
        <Value>maZIZVTFkn2vVeKkjmq/nCA+8kqbw0E9</Value>
        <Pattern>^.*$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>359</Id>
        <Title>论坛皮肤</Title>
        <Name>bbsSkin</Name>
        <Explain>论坛皮肤设置</Explain>
        <Mode>Enum</Mode>
        <Value>SaczZaRCJ0w=</Value>
        <Range>default|green</Range>
        <RangeHint>默认|绿色</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>360</Id>
        <Title>论坛版权信息</Title>
        <Name>bbsCopyright</Name>
        <Mode>CDATA</Mode>
        <Value><![CDATA[E5QOqC1ck51qUU4nFwjynsxyS8oPJwACAUp3m5Peh6uPH1MubwX46uwazYgjI57pFk3Ap5L8k+/ya1tPushw0cB2sxLZcL6s]]></Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>361</Id>
        <Title>论坛导航菜单</Title>
        <Name>bbsNavMenu</Name>
        <Mode>CDATA</Mode>
        <Value><![CDATA[FYgDPdMcsg2dOz5L3vXFnxTviorTxaBD8CxAvIAQPhOsBIFII8dSdQ==]]></Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>632</Id>
        <Title>论坛注册的Url</Title>
        <Name>bbsReglinkUrl</Name>
        <Explain>论坛中注册链接的Url地址</Explain>
        <Mode>Text</Mode>
        <Value>bxKkaV0iFKGJFNX9dnc61A==</Value>
        <Pattern>^.*$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>363</Id>
        <Title>论坛找回密码的Url</Title>
        <Name>bbsFindpwdlinkUrl</Name>
        <Explain>论坛中找回密码链接的Url地址</Explain>
        <Mode>Text</Mode>
        <Value>D73mXPK/GS499dB8oXyTcNW6ndf4stNf</Value>
        <Pattern>^.*$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>364</Id>
        <Title>论坛开关</Title>
        <Name>bbsServiceDown</Name>
        <Explain>是否将论坛暂时关闭</Explain>
        <Mode>Boolean</Mode>
        <Value>XuKV357h9pQ=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>365</Id>
        <Title>论坛维护说明</Title>
        <Name>bbsReasonOfServiceDown</Name>
        <Explain>仅当论坛关闭时有效，显示关闭的原因，必须填写，不可为空。</Explain>
        <Mode>Text</Mode>
        <Value>Jtk4aScXEfIEerJhWooWZC9gjH3HEYRl4POBwD5zwc0Zly/VrAR2zSwT7dCbOHPAYec1NWhZsyg=</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>366</Id>
        <Title>主题审核功能</Title>
        <Name>TopicAudit</Name>
        <Explain>是否开启主题审核功能，开启后，主题需要管理人员审核后才能查看。</Explain>
        <Mode>Boolean</Mode>
        <Value>XuKV357h9pQ=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>367</Id>
        <Title>主题标题的最大字符数</Title>
        <Name>TopicTitleLength</Name>
        <Explain>主题标题的最大字符数</Explain>
        <Mode>Numeric</Mode>
        <Value>BsuQDSiJuZw=</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>368</Id>
        <Title>主题内容的最大字符数</Title>
        <Name>TopicContentLength</Name>
        <Explain>主题内容的最大字符数</Explain>
        <Mode>Numeric</Mode>
        <Value>4FKXkzlmECY=</Value>
        <Pattern>^[0-9]{1,6}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>369</Id>
        <Title>是否显示主题的最后编辑者</Title>
        <Name>ShowLastModifyUser</Name>
        <Explain>是否显示主题的最后编辑者</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>370</Id>
        <Title>是否显示论坛广告</Title>
        <Name>ShowHeaderAds</Name>
        <Explain>是否显示论坛广告</Explain>
        <Mode>Boolean</Mode>
        <Value>XuKV357h9pQ=</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>371</Id>
        <Title>论坛广告文件地址</Title>
        <Name>ForumAdsFile</Name>
        <Explain>论坛广告的数据文件地址</Explain>
        <Mode>Text</Mode>
        <Value>4j14n0x7b4YRPuc1zEotYQ==</Value>
        <Pattern>^.+\.(xml|XML)$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>372</Id>
        <Title>是否显示友情链接</Title>
        <Name>ShowFrienklink</Name>
        <Explain>是否显示友情链接</Explain>
        <Mode>Boolean</Mode>
        <Value>XuKV357h9pQ=</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>373</Id>
        <Title>是否显示论坛公告</Title>
        <Name>ShowAnnouncement</Name>
        <Explain>是否显示论坛公告</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>374</Id>
        <Title>主题分页大小</Title>
        <Name>PageSizeOfTopics</Name>
        <Explain>主题分页大小，即每页显示多少条主题。</Explain>
        <Mode>Numeric</Mode>
        <Value>oQ4vpP9ZWOE=</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>375</Id>
        <Title>回帖分页大小</Title>
        <Name>PageSizeOfReplies</Name>
        <Explain>回帖分页大小，即每页显示多少条回帖。</Explain>
        <Mode>Numeric</Mode>
        <Value>3K70okYZyAE=</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>376</Id>
        <Title>搜索结果分页大小</Title>
        <Name>PageSizeOfSearchs</Name>
        <Explain>搜索结果分页大小，即每页显示多少条搜索结果。</Explain>
        <Mode>Numeric</Mode>
        <Value>3K70okYZyAE=</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
    </ForumSet>
    <Attach Name="上传设置">
      <Item>
        <Id>400</Id>
        <Title>上传文件的存储地址</Title>
        <Name>UploadfilePath</Name>
        <Explain>路径需以“~/”开头和“/”结束</Explain>
        <Mode>Text</Mode>
        <Value>x/gYNrsthnzZoJh5CBtxLg==</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>401</Id>
        <Title>编辑器上传文件的存储地址</Title>
        <Name>EditorUploadfilePath</Name>
        <Explain>路径需以＂/＂开头和结束</Explain>
        <Mode>Text</Mode>
        <Value>PXjw37CcxISqZYbECjjapaUFITbk+RiUfefxEw6eRyk=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>402</Id>
        <Title>论坛上传附件的存储地址</Title>
        <Name>UploadattachPath</Name>
        <Explain>路径有＂/＂结束，此项只对论坛有效。</Explain>
        <Mode>Text</Mode>
        <Value>FAn52nncaxqoDsJfMmU6W0AQZNVztlI8</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>403</Id>
        <Title>存储子文件夹格式</Title>
        <Name>UploadfileSaveAt</Name>
        <Explain>存储子文件夹格式</Explain>
        <Mode>Enum</Mode>
        <Value>x3OFrPTXWuE=</Value>
        <Range>YYYYDD/DD|YYYYMM|attachs</Range>
        <RangeHint>当日文件夹|当月文件夹|固定位置</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>404</Id>
        <Title>附件上传限制</Title>
        <Name>UploadfileAllowSize</Name>
        <Explain>允许上传的附件最大体积，数字0-2048，单位KB。</Explain>
        <Mode>Numeric</Mode>
        <Value>yrs4LDN5fKw=</Value>
        <Pattern>^[\d]{1,4}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>405</Id>
        <Title>附件上传限制</Title>
        <Name>UploadfileAllowType</Name>
        <Explain>允许上传的附件文件类型后缀名，用|分隔&lt;br /&gt;注意: 时刻注意该项设置，是否有不安全的文件后缀名存在</Explain>
        <Mode>Text</Mode>
        <Value>chrcP8Si0M8BRk8VpcPO7xsWN/zezkU5BuFQgFMQWVE=</Value>
        <Pattern>^.*$</Pattern>
        <Required>True</Required>
      </Item>
    </Attach>
    <WaterMark Name="水印设置">
      <Item>
        <Id>450</Id>
        <Title>水印功能</Title>
        <Name>ProcessingImage</Name>
        <Explain>是否启用上传图片添加水印功能</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>451</Id>
        <Title>加入信息的类型</Title>
        <Name>AddType</Name>
        <Explain>加入信息的类型，可以是图片、文字或者不加。</Explain>
        <Mode>Enum</Mode>
        <Value>f9cxBfExBk4=</Value>
        <Range>1|2|0</Range>
        <RangeHint>图片|文字|不加</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>452</Id>
        <Title>附加信息的位置</Title>
        <Name>AddPosition</Name>
        <Explain>附加信息位置：上左、上中、上右、中左、正中、中右、下左、下中、下右。</Explain>
        <Mode>Enum</Mode>
        <Value>rfk6MOV12xU=</Value>
        <Range>1|2|3|4|5|6|7|8|9</Range>
        <RangeHint>上左|上中|上右|中左|正中|中右|下左|下中|下右</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>453</Id>
        <Title>自定义附加信息的坐标</Title>
        <Name>LogoCoordinate</Name>
        <Explain>默认为：“0,0”，当值更改时，AddPosition项失效。</Explain>
        <Mode>Numeric</Mode>
        <Value>EsNzh1KjgXc=</Value>
        <Pattern>^\d+\,\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>454</Id>
        <Title>附加LOGO图片的地址</Title>
        <Name>LogoPath</Name>
        <Explain>附加LOGO图片的地址</Explain>
        <Mode>Text</Mode>
        <Value>P14n2b1pXG7tc2N+O0XW/MjQalLAwFYR</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>456</Id>
        <Title>比例缩略</Title>
        <Name>ZoomPics</Name>
        <Explain>强制把图片按比例缩略</Explain>
        <Mode>Boolean</Mode>
        <Value>XuKV357h9pQ=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>457</Id>
        <Title>强制图片的大小</Title>
        <Name>ZoomPicsSize</Name>
        <Explain>强制图片的大小，格式：宽,高。例如 800,800。</Explain>
        <Mode>Text</Mode>
        <Value>jPcQxRhpNKA=</Value>
        <Pattern>^\d+\,\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>458</Id>
        <Title>加入文字信息内容</Title>
        <Name>TextInfo</Name>
        <Explain>加入文字信息内容</Explain>
        <Mode>Text</Mode>
        <Value>QvLJT3PHBoUidhFQU9Pc7/gV8dLvRr042y4oGWgWlZzU0HAvlRm1L9eLta0Si50C</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>459</Id>
        <Title>文字的最长宽度和最高高度</Title>
        <Name>TextSize</Name>
        <Explain>估计的文字的最长宽度和最高高度，格式：宽,高。例如 100,30。</Explain>
        <Mode>Text</Mode>
        <Value>vsnVwSFd8Bc=</Value>
        <Pattern>^\d+\,\d+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>460</Id>
        <Title>文字信息字体</Title>
        <Name>TextFontFamily</Name>
        <Explain>加入文字信息字体</Explain>
        <Mode>Enum</Mode>
        <Value>/4a6ILsCg+fmQTnRq0Ec5g==</Value>
        <Range>宋体|楷体|微软雅黑|Verdana|Arial|Arial Black|Times New Roman</Range>
        <RangeHint>宋体|楷体|微软雅黑|Verdana|Arial|Arial Black|Times New Roman</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>461</Id>
        <Title>文字大小</Title>
        <Name>TextFontSize</Name>
        <Explain>文字大小</Explain>
        <Mode>Numeric</Mode>
        <Value>3K70okYZyAE=</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>462</Id>
        <Title>文字颜色</Title>
        <Name>TextColor</Name>
        <Explain>文字颜色</Explain>
        <Mode>Text</Mode>
        <Value>utpHbWv/00Y=</Value>
        <Pattern>^#[0-9]{6}$</Pattern>
        <Required>True</Required>
      </Item>
    </WaterMark>
    <Stat Name="流量统计">
      <Item>
        <Id>480</Id>
        <Title>开始统计的日期</Title>
        <Name>StatDateTime</Name>
        <Explain>填写开始网站流量统计的日期</Explain>
        <Mode>Text</Mode>
        <Value>rwIy1r7tKSiUi36bODo6DEYBxK6Jmuqy</Value>
        <Pattern>^((\d{2}(([02468][048])|([13579][26]))[\-\/\s]?((((0?[13578])|(1[02]))[\-\/\s]?((0?[1-9])|([1-2][0-9])|(3[01])))|(((0?[469])|(11))[\-\/\s]?((0?[1-9])|([1-2][0-9])|(30)))|(0?2[\-\/\s]?((0?[1-9])|([1-2][0-9])))))|(\d{2}(([02468][1235679])|([13579][01345789]))[\-\/\s]?((((0?[13578])|(1[02]))[\-\/\s]?((0?[1-9])|([1-2][0-9])|(3[01])))|(((0?[469])|(11))[\-\/\s]?((0?[1-9])|([1-2][0-9])|(30)))|(0?2[\-\/\s]?((0?[1-9])|(1[0-9])|(2[0-8]))))))(\s(((0?[0-9])|([1-2][0-3]))\:([0-5]?[0-9])((\s)|(\:([0-5]?[0-9])))))?$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>481</Id>
        <Title>外挂统计器</Title>
        <Name>StatScript</Name>
        <Explain>填写外挂代码,如果没有,就用"Null"</Explain>
        <Mode>CDATA</Mode>
        <Value><![CDATA[Bisnth/dA1rSfHtvvCUGIU5O4x2m0C56rpmDpwoSVJJ206AZToDhwzlOcqftBPpROX0EnEGIwAeqxtiKPBd6MVtnrZJH+WwOJ4ojqUV32QCMqLMxYHWsjXvy7r/j1u5ekc+SFUpCtXsVmJMOUnq7VQ==]]></Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
    </Stat>
    <CustomService Name="在线客服">
      <Item>
        <Id>500</Id>
        <Title>浮动客服窗口</Title>
        <Name>CustomServiceWin</Name>
        <Explain>是否使用浮动客服。</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>501</Id>
        <Title>浮动客服窗口高度</Title>
        <Name>CustomServiceWinTop</Name>
        <Explain>设置浮动客服窗口所在位置的高度。</Explain>
        <Mode>Numeric</Mode>
        <Value>Nd7B5WnBveU=</Value>
        <Pattern>^[0-9]{1,5}$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>510</Id>
        <Title>客服QQ</Title>
        <Name>CustomServiceQQ</Name>
        <Explain>设置客服QQ，多个用“|”分割。如“1583010|业务1部|1444641|业务2部 ”。</Explain>
        <Mode>Text</Mode>
        <Value>hv0oHG8TJHR2OM30rsLAjmeT0e55GMAoVCiRV96cyTIZuMZvx63hFN/qKrcDDDpEm4HTQ6i2eppm9FTk6E3KL3ytcst11UHOPtr5430A0+g=</Value>
        <Pattern>^(.|.)+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>511</Id>
        <Title>客服MSN</Title>
        <Name>CustomServiceMSN</Name>
        <Explain>设置客服MSN，多个用“|”分割。如“wancome@hotmail.com|业务1部|wto@wto168.com|业务2部 ”。</Explain>
        <Mode>Text</Mode>
        <Value>TWwvpDsP1BY6Axip5Wp4VVF2tMbcBwPSBauDgmKBTGXqtBPr4h5+nXSAOBF1WN74aujvGFI+OxisbiM7PTvknw==</Value>
        <Pattern>^(.|.)+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>512</Id>
        <Title>客服旺旺</Title>
        <Name>CustomServiceWangWang</Name>
        <Explain>设置客服旺旺，多个用“|”分割。如“Wancome|业务1部|旺客网购|业务2部”。</Explain>
        <Mode>Text</Mode>
        <Value>JKbgIQyTON1Ybb9Pms2Di9YEIImBE4ZfT/YByQvAceu82Xqd67HXJIaS6wT5chrj</Value>
        <Pattern>^(.|.)+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>513</Id>
        <Title>客服Skype</Title>
        <Name>CustomServiceSkype</Name>
        <Explain>设置客服Skype，多个用“|”分割。如“WANcome|业务1部|wto168.com|业务2部 ”。</Explain>
        <Mode>Text</Mode>
        <Value>902jF/ilqBM4bqS/zWadWn183GQoQA/M</Value>
        <Pattern>^(.|.)+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>550</Id>
        <Title>外挂专业洽谈客服</Title>
        <Name>CustomServiceScript</Name>
        <Explain>设置外挂专业洽谈客服脚本。如果没有就用输入“Null"</Explain>
        <Mode>CDATA</Mode>
        <Value><![CDATA[nuxh8X9AJYw=]]></Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
    </CustomService>
    <Cryptography Name="RSA加密">
      <Item>
        <Id>601</Id>
        <Title>RSA加密私钥</Title>
        <Name>RSAPrivateKey</Name>
        <Explain>RSA加密私钥的文件地址</Explain>
        <Mode>Text</Mode>
        <Value>3BVwNqIm2jpTLJsxJnHgBJpxaY7nkf5lat+BOCO1odM=</Value>
        <Pattern>^.+\.(xml|XML)$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>602</Id>
        <Title>RSA加密公钥</Title>
        <Name>RSAPublicKey</Name>
        <Explain>RSA加密公钥的文件地址</Explain>
        <Mode>Text</Mode>
        <Value>3BVwNqIm2jrzzLJ3Nvku9k3UguZUkdEWWe0cYLgDU8U=</Value>
        <Pattern>^.+\.(xml|XML)$</Pattern>
        <Required>True</Required>
      </Item>
    </Cryptography>
    <ConnectionString Name="数据库连接地址">
      <Item>
        <Id>610</Id>
        <Title>WTODataMaster数据库的连接地址</Title>
        <Name>WTODBKey</Name>
        <Explain>WTODataMaster数据库的连接地址</Explain>
        <Mode>Text</Mode>
        <Value>2t9FMsLrs5ij72Uy41EYe+nAyEGQ9rwXNwLhEB02xnEVOPYH8mRXkK2Ss5sRZIOsP8Vq+5Jhmz0A9MrqiZ4tJf2GGFVwdVZE8MBSEjAhKAQ=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>611</Id>
        <Title>IP数据库的链接地址</Title>
        <Name>IPDBKey</Name>
        <Explain>IP数据库的链接地址</Explain>
        <Mode>Text</Mode>
        <Value>2t9FMsLrs5ij72Uy41EYe+nAyEGQ9rwXBaX+/9y4p13XJgMYuDAQc4Hx9YMgYROi9MXR+f7gsdeNJ7B3H59IQQ==</Value>
        <Required>True</Required>
      </Item>
    </ConnectionString>
    <ImageCode Name="图片验证码">
      <Item>
        <Id>701</Id>
        <Title>验证码可选字符集</Title>
        <Name>CheckText</Name>
        <Explain>默认值为：我人有的和123456789abcdefghijkmnpqrstuvwxyzABCDEFGHJKLMNPQRSTUVWXYZ</Explain>
        <Mode>Text</Mode>
        <Value>qC8PUx0S8YF4WpvjRBuAyy21buCHkf3iB22ZXAjZ/AUoPZLERrCc+fwHs/l0dFq8I4joAM/jVpNsm6M+bUcIeMLMmTQ+qNgHbPTITvX3exP6twR+Nv2+aip/1ZBR0De2Hs+1GCGlodUCQFyklfG30ZY61fqElmg0Jcyy4rk/BU2XLhMpTjJZLHm3TUP7rCZp</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>702</Id>
        <Title>验证码背景图片</Title>
        <Name>CheckPicPath</Name>
        <Explain>验证码背景图片的文件夹地址</Explain>
        <Mode>Text</Mode>
        <Value>P14n2b1pXG5+HOCvZEf8ubOqpEA5rUk5</Value>
        <Required>True</Required>
      </Item>
    </ImageCode>
    <Products Name="商品管理">
      <Item>
        <Id>750</Id>
        <Title>价格级别</Title>
        <Name>PriceGrade</Name>
        <Explain>设置商品价格级别，如"成本价:100%:成本价说明|市场价:100%:市场价说胆|网络价:100%:网络价说明|会员价:95%:会员价说明|VIP价:90%:说明",第4项起要与会员级别同步,否则会出现计算错误，网络价是指非会员的网上购买价格，如果没有可以为空。</Explain>
        <Mode>CDATA</Mode>
        <Value><![CDATA[yJHt5QKpxi/qUowdUExEc9m8M/jm4qWT4TF3zC5aNIJpKQEW/LpKLCPjYmVBGDS8P2m/c1LNuNjS+JuuSoM+OB3ElFEX7lFFzJBoi1O9qnJZ/9F6lH5imEajckV7INcT84fQ3c0hwrpmia3o6SkWkVfyWYImy3fTZ4syQ5xu9In+qT+SbltaBySuQ625lHxS]]></Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>751</Id>
        <Title>批发价条件</Title>
        <Name>WholesalePrice</Name>
        <Explain>主要设置多少量按批发价计算。如"100:500:95%|501:2000:90%|2001:?:85%"</Explain>
        <Mode>CDATA</Mode>
        <Value><![CDATA[E5zF0VjsI982hVntPEx3YjtdIBuW0v7Ht/GuvYNIF2qZshb5cGrdLA==]]></Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>752</Id>
        <Title>币别</Title>
        <Name>MonetaryUnit</Name>
        <Explain>货币单位、符号及汇率,三个一组,通常第一组为默认币别。如"人民币|￥|100|美元|$|11.5|港币|HK|120"</Explain>
        <Mode>Text</Mode>
        <Value>t2y/cQbvStamM3ly6rlrsK4Y69bznSp/q0jJ2Vin0+OFNY6CU/7kqOd9lz13uXje</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>753</Id>
        <Title>计量单位</Title>
        <Name>ProductUnit</Name>
        <Explain>商品的数量计算单位。如"件|盒|套|个|箱|打|包|支|只"</Explain>
        <Mode>Text</Mode>
        <Value>dAPAtQqzGnbyBBg9YwissueRpPB3eY9etjLshBsIu1E=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>754</Id>
        <Title>结算单价方式(系统专用)</Title>
        <Name>PriceType</Name>
        <Explain>是会员级别价还是批发价定结算</Explain>
        <Mode>Enum</Mode>
        <Value>2Fm1OnomSvs=</Value>
        <Range>1|2</Range>
        <RangeHint>会员方式|批发方式</RangeHint>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>760</Id>
        <Title>商品分类层数(系统专用)</Title>
        <Name>ProductCategoryLayNum</Name>
        <Explain>商品类别的分层层数</Explain>
        <Mode>Text</Mode>
        <Value>f9cxBfExBk4=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>761</Id>
        <Title>增强类型(系统专用)</Title>
        <Name>ProductAttributeStyle</Name>
        <Explain>商品增强类型,如"1.属性|2.款式"</Explain>
        <Mode>Text</Mode>
        <Value>AeiVPcFtjGOrInFcgtEl/zxVW2uGxMbI</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>762</Id>
        <Title>商品索引图尺寸</Title>
        <Name>ProductIndexPicZoom</Name>
        <Explain>索引图的宽度与高度,如"120,120"</Explain>
        <Mode>Text</Mode>
        <Value>ttEmVJoDmgU=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>763</Id>
        <Title>商品索引图最大字节数</Title>
        <Name>ProductIndexPicSize</Name>
        <Explain>单位为kb,如200为表示最大不超过200kb</Explain>
        <Mode>Text</Mode>
        <Value>nCzSv9Wy1YQ=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>764</Id>
        <Title>商品编辑栏目(系统专用)</Title>
        <Name>ProductEditColumn</Name>
        <Explain>商品编辑栏目:"基本信息|商品价格|批发价格|商品相册|搜索优化|促销设定|库存物流|商品参数|可选款式|状态性质|关联产品"</Explain>
        <Mode>Text</Mode>
        <Value>ZgWLj42MYT0WHiMJ3K+c51foVOZedQB4iGylIV97BZ+1UeZQiRCQla1KTWDsZXQQ1hd65PtAvSz08TYo04RXP4XYDt5GYRzx4CPJHoHRrx8ZAFehxFV4r07ltGLS+idgx+hX55AElhgqCqQFDdcrtmIGsuYC3VGu7/DnxkcUWrYFu8FwT/1kyg==</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>765</Id>
        <Title>商品发布审核</Title>
        <Name>ProductSendAudit</Name>
        <Explain>商品发布后是否需要审核才生效</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>766</Id>
        <Title>淘宝尺寸</Title>
        <Name>ProductTaokeZoom</Name>
        <Explain>淘宝产品信息框尺寸,如"120,120"</Explain>
        <Mode>Text</Mode>
        <Value>G4fjqNGspMc=</Value>
        <Required>True</Required>
      </Item>
    </Products>
    <XMLFile Name="XML文件设定">
      <Item>
        <Id>1000</Id>
        <Title>信息XML文档存放路径</Title>
        <Name>NewsXMLFilePath</Name>
        <Explain>设置新闻类信息存放路径"/App_Data/News/"</Explain>
        <Mode>Text</Mode>
        <Value>8pKb8gnLo64lPSRY313XUg==</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>1001</Id>
        <Title>商品信息XML文档存放路径</Title>
        <Name>ProductsXMLFilePath</Name>
        <Explain>设置商品类信息存放路径"/App_Data/Products/"</Explain>
        <Mode>Text</Mode>
        <Value>8pKb8gnLo65em1BIxmQLhdiYgo2pZDoS</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>1002</Id>
        <Title>栏目网页XML文档存放路径</Title>
        <Name>PagesXMLFilePath</Name>
        <Explain>设置商品类信息存放路径"/App_Data/Pages/"</Explain>
        <Mode>Text</Mode>
        <Value>8pKb8gnLo65F7Hp85IJvmM6wRan0Zb8N</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>1003</Id>
        <Title>供求信息XML文档存放路径</Title>
        <Name>SupplyDemandXMLFilePath</Name>
        <Explain>设置供求信息存放路径"/App_Data/SupplyDemand/"</Explain>
        <Mode>Text</Mode>
        <Value>8pKb8gnLo640J4Dy3h9Rphxm7/2P6bkY</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>1004</Id>
        <Title>商家网页XML文档存放路径</Title>
        <Name>MemberWebPagesXMLFilePath</Name>
        <Explain>设置商家网页存放路径"/App_Data/MemberWebPages/"</Explain>
        <Mode>Text</Mode>
        <Value>8pKb8gnLo67lgjVCWzfRcovV4eWjCXQ2N6pVc7Eo8/Y=</Value>
        <Required>True</Required>
      </Item>
    </XMLFile>
    <SupplyDemandInfo Name="供求信息参数">
      <Item>
        <Id>1101</Id>
        <Title>有效期</Title>
        <Name>SupplyDemandExpiryDate</Name>
        <Explain>参数格式:"有效期1|天数1|有效期2|天数2|有效期3|天数3",如"一周|7|20天|20|一个月|31|三个月|93|一年|365"</Explain>
        <Mode>Text</Mode>
        <Value>7tT9ikqw7XtdGTDbFhm+Orgdz/PDZael9LQSSdn57TlTBMeOZpO8Jl8BT0CCsYtJbClvW1+D5Og=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>1102</Id>
        <Title>扩展参数</Title>
        <Name>SupplyDemandExtends</Name>
        <Explain>格式"标题1|识别1|输入样式1|值1|标题2|识别2|输入样式2|值2|标题3|识别3|输入样式3|值3|",说明:识别码为没有空间的英文组合,主要用于输入框与数据库部分字段同步之用</Explain>
        <Mode>CDATA</Mode>
        <Value><![CDATA[stgQvsFTZrXNMQwUafoWgdgBzqEYUgJEg5mnAmEoyT7saklxDWFVStnb3OstqIWejHuvj3UslYPKwNzJiCO3bHThRHZXkCKyF8zzMCJcLFy6sfJxzTDhnEkPjIec2Bkd4j0EJNSlwkefHQeuXFWIny3dUBYBcp3b1DZBQqBJ3WnSU1cMnkN0TbdXWaBmibx7ssAPWDUapn+ljWfDcuGShmiyXPgfUm6CH98EP4QHVwBvQq87q8OXw97CvxqwYCaUCsn421whFVFZqjyN5RELys9wZzPTbHNYZbqoYIyGnFP3rQdTMHzE0hn/LaCSH36rjQ/s2uxWW10ugNZewM7NsLVQi66BGc7o2wxgFcp7cixiPuRUHqN28KiBpJdpmKBKqf1g1qMyT+8acQIc8qixMFsUxMZoM8hhySohxu0J964W4nRuIIXRAL8szYpoCV6Qdem8kmInPURRP1l/5E/Yh/RZCnrxUzfYSCEZuUdyxoXm+rYRqpIRiLpxdkPIzYHz]]></Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>1103</Id>
        <Title>供求信息类别</Title>
        <Name>SupplyDemandType</Name>
        <Explain>格式"供求|求购|出租|求租|紧急需求|"</Explain>
        <Mode>Text</Mode>
        <Value>rEsxV35JAygYjs2TyHcUuU02N4ja59Xn6yQbw6nCrVg=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>1104</Id>
        <Title>信息需要审核</Title>
        <Name>SupplyDemandSendAudit</Name>
        <Explain>供求信息发布后是否需要审核才生效</Explain>
        <Mode>Boolean</Mode>
        <Value>+ITyMUe+S4s=</Value>
        <Pattern>^.+$</Pattern>
        <Required>True</Required>
      </Item>
    </SupplyDemandInfo>
    <Order Name="订购参数">
      <Item>
        <Id>1500</Id>
        <Title>发票内容选择</Title>
        <Name>InvoiceContentSelectItems</Name>
        <Explain>日用品|电器|电脑配件|衣服</Explain>
        <Mode>Text</Mode>
        <Value>
        </Value>
        <Required>True</Required>
      </Item>
    </Order>
    <NumOfPage Name="每页数量">
      <Item>
        <Id>2000</Id>
        <Title>商品列表页商品行数</Title>
        <Name>ProductsRowsNumOfPage</Name>
        <Explain>10,15</Explain>
        <Mode>Text</Mode>
        <Value>uANRIgqRGv0=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>2001</Id>
        <Title>商品列表页商品列数</Title>
        <Name>ProductsColsNumOfPage</Name>
        <Explain>3,4,5</Explain>
        <Mode>Text</Mode>
        <Value>1csoOvVOXJ8=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>2002</Id>
        <Title>信息列表页文章行数</Title>
        <Name>ArticlesRowsNumOfPage</Name>
        <Explain>10,15</Explain>
        <Mode>Text</Mode>
        <Value>3K70okYZyAE=</Value>
        <Required>True</Required>
      </Item>
      <Item>
        <Id>2002</Id>
        <Title>信息列表页文章列数</Title>
        <Name>ArticlesColsNumOfPage</Name>
        <Explain>3,4,5</Explain>
        <Mode>Text</Mode>
        <Value>2Fm1OnomSvs=</Value>
        <Required>True</Required>
      </Item>
    </NumOfPage>
  </Settings>
</Config>